


#DEBUG_ERROR_PATNO_OUT_OF_RANGE = 2







#DISCMARK = "RewriteHf.env"             
#GAMENAME = "Rewrite Harvest festa!"    
#GAMEVERSION = "ver 1.0"                
#MANUAL_PATH = ""                       
#SCREEN_SIZE = 1280,720                 











#START_SCENE = "sys10_su00"             
#MENU_SCENE = "sys10_tt01",00           
#CANCEL_SCENE = "sys10_sc00",00         
#SAVE_SCENE = "sys10_sc00",02           
#LOAD_SCENE = "sys10_sc00",03           
#CONFIG_SCENE = "sys10_sc00",04         






#LOAD_AFTER_CALL = "sys10_sc00",05      











#DUMMY_CHECK_STR    = "『Rewrite Harvest festa!』のディスクを入れてください。\\n\\n※プロテクトの誤認識ではありません。"
#DUMMY_CHECK_OK_STR = "ディスクの認証に成功しました。\\nこの度は『Rewrite Harvest festa!』をお買い上げいただき、ありがとうございます。"









#ICON.CNT = 16


#ICON.000.FILE = "mn_mw_kcur00"
#ICON.000.SPEED = 60
#ICON.000.CNT = 24




























#MOUSE_CURSOR.CNT = 2


#MOUSE_CURSOR.000.FILE = "mn_mw_mcur00"   
#MOUSE_CURSOR.000.SPEED = 100             







#MOUSE_CURSOR.DEFAULT = 0








#SYSCOMMENU.READ_SKIP   = 1, 1, "既読文章を早送り"    
#SYSCOMMENU.UNREAD_SKIP = 1, 1, "文章を早送り"        
#SYSCOMMENU.AUTO_SKIP   = 1, 1, "自動早送り"          
#SYSCOMMENU.AUTO_MODE   = 1, 1, "オートモード"        
#SYSCOMMENU.HIDE_MWND   = 1, 1, "ウィンドウを消す"    

#SYSCOMMENU.SAVE        = 1, 1, "セーブ"              
#SYSCOMMENU.LOAD        = 1, 1, "ロード"              
#SYSCOMMENU.RETURN_SEL  = 1, 1, "前の選択肢に戻る"    

#SYSCOMMENU.CONFIG      = 1, 1, "環境設定"            
#SYSCOMMENU.MANUAL      = 1, 1, "マニュアルを開く"    
#SYSCOMMENU.VERSION     = 1, 1, "バージョン情報"      

#SYSCOMMENU.RETURN_MENU = 1, 1, "タイトルに戻る"      
#SYSCOMMENU.GAME_END    = 1, 1, "ゲームを終了する"    
#SYSCOMMENU.CANCEL      = 1, 1, "キャンセル"          











#SYSCOMMENU.LOCAL_EXTRA_SWITCH.000 = 1, 1, 1, "ローカル汎用スイッチ０番"   
#SYSCOMMENU.LOCAL_EXTRA_SWITCH.001 = 1, 1, 1, "ローカル汎用スイッチ１番"   
#SYSCOMMENU.LOCAL_EXTRA_SWITCH.002 = 1, 1, 1, "ローカル汎用スイッチ２番"   
#SYSCOMMENU.LOCAL_EXTRA_SWITCH.003 = 1, 1, 1, "ローカル汎用スイッチ３番"   










#SYSCOMMENU.LOCAL_EXTRA_MODE.000 = 1, 1, 0, "ローカル汎用モード０番"   
#SYSCOMMENU.LOCAL_EXTRA_MODE.000.ITEM_CNT = 3                          
#SYSCOMMENU.LOCAL_EXTRA_MODE.000.ITEM.000.STR = "モード０"             
#SYSCOMMENU.LOCAL_EXTRA_MODE.000.ITEM.001.STR = "モード１"             
#SYSCOMMENU.LOCAL_EXTRA_MODE.000.ITEM.002.STR = "モード２"             

#SYSCOMMENU.LOCAL_EXTRA_MODE.001 = 1, 1, 0, "ローカル汎用モード１番"   
#SYSCOMMENU.LOCAL_EXTRA_MODE.001.ITEM_CNT = 3                          
#SYSCOMMENU.LOCAL_EXTRA_MODE.001.ITEM.000.STR = "モード０"             
#SYSCOMMENU.LOCAL_EXTRA_MODE.001.ITEM.001.STR = "モード１"             
#SYSCOMMENU.LOCAL_EXTRA_MODE.001.ITEM.002.STR = "モード２"             

#SYSCOMMENU.LOCAL_EXTRA_MODE.002 = 1, 1, 0, "ローカル汎用モード２番"   
#SYSCOMMENU.LOCAL_EXTRA_MODE.002.ITEM_CNT = 3                          
#SYSCOMMENU.LOCAL_EXTRA_MODE.002.ITEM.000.STR = "モード０"             
#SYSCOMMENU.LOCAL_EXTRA_MODE.002.ITEM.001.STR = "モード１"             
#SYSCOMMENU.LOCAL_EXTRA_MODE.002.ITEM.002.STR = "モード２"             

#SYSCOMMENU.LOCAL_EXTRA_MODE.003 = 1, 1, 0, "ローカル汎用モード３番"   
#SYSCOMMENU.LOCAL_EXTRA_MODE.003.ITEM_CNT = 3                          
#SYSCOMMENU.LOCAL_EXTRA_MODE.003.ITEM.000.STR = "モード０"             
#SYSCOMMENU.LOCAL_EXTRA_MODE.003.ITEM.001.STR = "モード１"             
#SYSCOMMENU.LOCAL_EXTRA_MODE.003.ITEM.002.STR = "モード２"             






#CONFIG.WINDOW_MODE = 0                      


#CONFIG.VOLUME.ALL = 255                     
#CONFIG.VOLUME.BGM = 204                     
#CONFIG.VOLUME.KOE = 204                     
#CONFIG.VOLUME.PCM = 255                     
#CONFIG.VOLUME.SE = 255                      
#CONFIG.VOLUME.MOV = 204                     


#CONFIG.BGMFADE_VOLUME = 180                 
#CONFIG.BGMFADE_ONOFF = 1                    


#CONFIG.FILTER_COLOR = 070, 070, 128, 128    


#CONFIG.FONT.TYPE = 0                        
#CONFIG.FONT.FUTOKU = 0                      
#CONFIG.FONT.SHADOW = 2                      


#CONFIG.OBJECT_DISP.000.ONOFF = 1            
#CONFIG.OBJECT_DISP.001.ONOFF = 1            
#CONFIG.OBJECT_DISP.002.ONOFF = 1            
#CONFIG.OBJECT_DISP.003.ONOFF = 1            


#CONFIG.GLOBAL_EXTRA_SWITCH.000.ONOFF = 1    
#CONFIG.GLOBAL_EXTRA_SWITCH.001.ONOFF = 1    
#CONFIG.GLOBAL_EXTRA_SWITCH.002.ONOFF = 1    
#CONFIG.GLOBAL_EXTRA_SWITCH.003.ONOFF = 1    


#CONFIG.GLOBAL_EXTRA_MODE.000.MODE = 0       
#CONFIG.GLOBAL_EXTRA_MODE.001.MODE = 0       
#CONFIG.GLOBAL_EXTRA_MODE.002.MODE = 0       
#CONFIG.GLOBAL_EXTRA_MODE.003.MODE = 0       




#CONFIG.SLEEP.ONOFF = 0


#CONFIG.NO_WIPE_ANIME.ONOFF = 0


#CONFIG.SKIP_WIPE_ANIME.ONOFF = 1


#CONFIG.NO_MWND_ANIME.ONOFF = 0


#CONFIG.WHEEL_NEXT_MESSAGE.ONOFF = 1


#CONFIG.KOE_DONT_STOP.ONOFF = 0


#CONFIG.SKIP_UNREAD_MESSAGE.ONOFF = 0


#CONFIG.PLAY_SILENT_SOUND.ONOFF = 0









#DIALOG_STYLE.VOLUME = 0    


#DIALOG_STYLE.KOE = 0       




#DIALOG_TAB_EXIST.SCREEN = 1        
#DIALOG_TAB_EXIST.VOLUME = 1        
#DIALOG_TAB_EXIST.MESSAGE = 1       
#DIALOG_TAB_EXIST.MWNDBK = 1        
#DIALOG_TAB_EXIST.KOE = 1           
#DIALOG_TAB_EXIST.AUTOMODE = 1      
#DIALOG_TAB_EXIST.JITAN = 1         
#DIALOG_TAB_EXIST.ELSE = 1          
#DIALOG_TAB_EXIST.SYSTEM = 1        




#DIALOG_EXIST.BGM = 1       


#DIALOG_EXIST.KOE = 1       


#DIALOG_EXIST.PCM = 1       


#DIALOG_EXIST.SE = 1        



#DIALOG_EXIST.MOVIE = 1     




#DIALOG.MESSAGE_CHRCOLOR.EXIST = 1
#DIALOG.MESSAGE_CHRCOLOR.STR = "文章を色分けする。"





#DIALOG.OBJECT_DISP.000.EXIST = 1
#DIALOG.OBJECT_DISP.000.STR = "日付を表示する"


#DIALOG.OBJECT_DISP.001.EXIST = 1
#DIALOG.OBJECT_DISP.001.STR = "オブジェクト表示１番を表示する"


#DIALOG.OBJECT_DISP.002.EXIST = 0
#DIALOG.OBJECT_DISP.002.STR = "オブジェクト表示２番を表示する"


#DIALOG.OBJECT_DISP.003.EXIST = 0
#DIALOG.OBJECT_DISP.003.STR = "オブジェクト表示３番を表示する"







#DIALOG.GLOBAL_EXTRA_SWITCH.000.EXIST = 1
#DIALOG.GLOBAL_EXTRA_SWITCH.000.STR = "グローバル汎用スイッチ０番を使用する。"


#DIALOG.GLOBAL_EXTRA_SWITCH.001.EXIST = 1
#DIALOG.GLOBAL_EXTRA_SWITCH.001.STR = "グローバル汎用スイッチ１番を使用する。"


#DIALOG.GLOBAL_EXTRA_SWITCH.002.EXIST = 0
#DIALOG.GLOBAL_EXTRA_SWITCH.002.STR = "グローバル汎用スイッチ２番を使用する。"


#DIALOG.GLOBAL_EXTRA_SWITCH.003.EXIST = 0
#DIALOG.GLOBAL_EXTRA_SWITCH.003.STR = "グローバル汎用スイッチ３番を使用する。"







#DIALOG.GLOBAL_EXTRA_MODE.000.EXIST = 1
#DIALOG.GLOBAL_EXTRA_MODE.000.STR = "グローバル汎用モード０番"
#DIALOG.GLOBAL_EXTRA_MODE.000.ITEM_CNT = 3                        
#DIALOG.GLOBAL_EXTRA_MODE.000.ITEM.000.STR = "モード０"           
#DIALOG.GLOBAL_EXTRA_MODE.000.ITEM.001.STR = "モード１"           
#DIALOG.GLOBAL_EXTRA_MODE.000.ITEM.002.STR = "モード２"           


#DIALOG.GLOBAL_EXTRA_MODE.001.EXIST = 1
#DIALOG.GLOBAL_EXTRA_MODE.001.STR = "グローバル汎用モード１番"
#DIALOG.GLOBAL_EXTRA_MODE.001.ITEM_CNT = 3                        
#DIALOG.GLOBAL_EXTRA_MODE.001.ITEM.000.STR = "モード０"           
#DIALOG.GLOBAL_EXTRA_MODE.001.ITEM.001.STR = "モード１"           
#DIALOG.GLOBAL_EXTRA_MODE.001.ITEM.002.STR = "モード２"           


#DIALOG.GLOBAL_EXTRA_MODE.002.EXIST = 1
#DIALOG.GLOBAL_EXTRA_MODE.002.STR = "グローバル汎用モード２番"
#DIALOG.GLOBAL_EXTRA_MODE.002.ITEM_CNT = 1                        
#DIALOG.GLOBAL_EXTRA_MODE.002.ITEM.000.STR = "モード０"           


#DIALOG.GLOBAL_EXTRA_MODE.003.EXIST = 1
#DIALOG.GLOBAL_EXTRA_MODE.003.STR = "グローバル汎用モード３番"
#DIALOG.GLOBAL_EXTRA_MODE.003.ITEM_CNT = 1                        
#DIALOG.GLOBAL_EXTRA_MODE.003.ITEM.000.STR = "モード０"           




#DIALOG.SLEEP.EXIST = 1
#DIALOG.SLEEP.STR = "本プログラムの動作を遅くして、他のプログラムがスムーズに動作するようにする。"


#DIALOG.NO_WIPE_ANIME.EXIST = 1
#DIALOG.NO_WIPE_ANIME.STR = "画面暗転効果のアニメを無効にする。"


#DIALOG.SKIP_WIPE_ANIME.EXIST = 1
#DIALOG.SKIP_WIPE_ANIME.STR = "画面暗転効果をマウスクリックで飛ばす。"


#DIALOG.NO_MWND_ANIME.EXIST = 1
#DIALOG.NO_MWND_ANIME.STR = "メッセージウィンドウの開閉時のアニメを無効にする。"


#DIALOG.WHEEL_NEXT_MESSAGE.EXIST = 1
#DIALOG.WHEEL_NEXT_MESSAGE.STR = "マウスのホイールボタンの下回しで文章を読み進める。"


#DIALOG.KOE_DONT_STOP.EXIST = 1
#DIALOG.KOE_DONT_STOP.STR = "声の再生中に次の文章に進んでも再生を続ける。"


#DIALOG.SKIP_UNREAD_MESSAGE.EXIST = 1
#DIALOG.SKIP_UNREAD_MESSAGE.STR = "未読の文章も早送りできるようにする。"


#DIALOG.PLAY_SILENT_SOUND.EXIST = 1
#DIALOG.PLAY_SILENT_SOUND.STR = "サウンド再生時に雑音が入る場合はチェックして下さい。"




#WARNINGINFO.RESTART_WARNING_STR = "最初から始めてもよろしいですか？"                    
#WARNINGINFO.RETURNMENU_WARNING_STR = "タイトルに戻ってもよろしいですか？"               
#WARNINGINFO.RETURNSEL_WARNING_STR = "前の選択肢に戻ってもよろしいですか？"              
#WARNINGINFO.GAMEEND_WARNING_STR = "ゲームを終了しますか？"                              






#SAVELOAD_DIALOG.DATA_CNT_PAR_PAGE = 10                                                  

#SAVEINFO.DLGWND_CAPTION_TITLE_STR="セーブ"                                              
#SAVEINFO.DLGWND_DESIDE_BUTTON_STR="セーブする"                                          
#SAVEINFO.DLGWND_DATALIST_NAMEHEADER_STR="セーブ"                                        
#SAVEINFO.DLGWND_WARNING_CHKBOX_STR="セーブする前に上書きの確認メッセージを表示する。"   
#SAVEINFO.DLGWND_DBLCLICK_CHKBOX_STR="リストをダブルクリックでセーブする。"              
#SAVEINFO.WARNING_STR="セーブしてもよろしいですか？"                                     
#SAVEINFO.QUICK_WARNING_STR="クイックセーブしてもよろしいですか？"                       

#LOADINFO.DLGWND_CAPTION_TITLE_STR="ロード"                                              
#LOADINFO.DLGWND_DESIDE_BUTTON_STR="ロードする"                                          
#LOADINFO.DLGWND_DATALIST_NAMEHEADER_STR="ロード"                                        
#LOADINFO.DLGWND_WARNING_CHKBOX_STR="ロードする前に確認メッセージを表示する。"           
#LOADINFO.DLGWND_DBLCLICK_CHKBOX_STR="リストをダブルクリックでロードする。"              
#LOADINFO.WARNING_STR="ロードしてもよろしいですか？"                                     
#LOADINFO.QUICK_WARNING_STR="クイックロードしてもよろしいですか？"                       






#SAVE.CNT = 300                                
#QUICK_SAVE.CNT = 3                            
#SAVE.NO_DATA_STR = "データがありません。"     




#END_SAVE.CNT = 0                              







#SAVE_THUMB.USE = 1                            
#SAVE_THUMB.SIZE = 128,72                      
#SAVE_THUMB.TYPE = 0                           




#THUMBTABLE_FILE = "thumbtable"                


















#LOAD.WIPE = 000,500                           

















#CHRKOE.CNT = 64						
#CHRKOE.NOT_LOOK_NAME_STR = "？？？"	


#CHRKOE.000 = "瑚太朗",     1,         "",     (00)
#CHRKOE.001 = "小鳥",       1,         "",     (01)
#CHRKOE.002 = "ちはや",     1,         "",     (02)
#CHRKOE.003 = "朱音",       1,         "",     (03)
#CHRKOE.004 = "静流",       1,         "",     (04)
#CHRKOE.005 = "ルチア",     1,         "",     (05)
#CHRKOE.006 = "篝",         1,         "",     (11)
#CHRKOE.007 = "吉野",       1,         "",     (06)
#CHRKOE.008 = "西九条",     1,         "",     (07)
#CHRKOE.009 = "咲夜",       1,         "",     (08)
#CHRKOE.010 = "江坂",       1,         "",     (09)
#CHRKOE.011 = "井上",       1,         "",     (14)
#CHRKOE.012 = "その他・男", 1,         "",     (10,12,30)	
#CHRKOE.013 = "その他・女", 1,         "",     (13,31)



















#FLAG.CNT = 2000
#GLOBAL_FLAG.CNT = 2000
#CALL_FLAG.CNT = 50




#DATABASE.CNT = 1
#DATABASE.000 = "dg_map_tbl00"




#COUNTER.CNT = 20








#COLOR_TABLE.CNT = 256

#COLOR_TABLE.000 = 255, 255, 255    
#COLOR_TABLE.001 =   0,   0,   0    
#COLOR_TABLE.002 = 255,   0,   0    
#COLOR_TABLE.003 =   0, 255,   0    
#COLOR_TABLE.004 =   0,   0, 255    
#COLOR_TABLE.005 = 255, 255,   0    
#COLOR_TABLE.006 = 255,   0, 255    

#COLOR_TABLE.010 = 000, 000, 064    
#COLOR_TABLE.011 = 064, 000, 000    
#COLOR_TABLE.020 = 064, 064, 064    




#TONECURVE_FILE = "tcdata.tcr"




#CGTABLE_FILE = "mode.cgm"
#CGTABLE_FLAG_CNT = 1000







#WORLD.CNT = 4




#OBJECT.CNT = 140                























#OBJECT.000-139.USE = 1
#OBJECT.000-139.SAVE = 1





#OBJECT.070.OBJECT_DISP_NO = 0  


#OBJECT.070.SPACE_HIDE = 1      




#OBJECT.115.SPACE_HIDE = 1      
#OBJECT.116.SPACE_HIDE = 1      
#OBJECT.117.SPACE_HIDE = 1      
#OBJECT.118.SPACE_HIDE = 1      
#OBJECT.119.SPACE_HIDE = 1      
#OBJECT.120.SPACE_HIDE = 1      
#OBJECT.121.SPACE_HIDE = 1      
#OBJECT.122.SPACE_HIDE = 1      
#OBJECT.123.SPACE_HIDE = 1      
#OBJECT.124.SPACE_HIDE = 1      
#OBJECT.125.SPACE_HIDE = 1      
#OBJECT.126.SPACE_HIDE = 1      
#OBJECT.136.SPACE_HIDE = 1      




#OBJBTNGROUP.CNT = 16

















#BUTTON.ACTION.CNT = 4



#BUTTON.ACTION.000.NORMAL  =   0,  0,  0, 255,   0,   0
#BUTTON.ACTION.000.HIT     =   0,  0,  0, 255,  64,   0
#BUTTON.ACTION.000.PUSH    =   0,  1,  1, 255,  64,   0
#BUTTON.ACTION.000.SELECT  =   0,  0,  0, 255, 128,   0
#BUTTON.ACTION.000.DISABLE =   0,  0,  0, 255,   0, 128


#BUTTON.ACTION.001.NORMAL  =   0,  0,  0, 255,   0,   0
#BUTTON.ACTION.001.HIT     =   1,  0,  0, 255,   0,   0
#BUTTON.ACTION.001.PUSH    =   2,  0,  0, 255,   0,   0
#BUTTON.ACTION.001.SELECT  =   0,  0,  0, 255,   0,   0
#BUTTON.ACTION.001.DISABLE =   3,  0,  0, 255,   0,   0


#BUTTON.ACTION.002.NORMAL  =   0,  0,  0, 255,   0,   0
#BUTTON.ACTION.002.HIT     =   1, -1, -1, 255,   0,   0
#BUTTON.ACTION.002.PUSH    =   2,  1,  1, 255,   0,   0
#BUTTON.ACTION.002.SELECT  =   0,  0,  0, 255,   0,   0
#BUTTON.ACTION.002.DISABLE =   3,  0,  0, 255,   0,   0







#BUTTON.SE.CNT = 4


#BUTTON.SE.000.HIT    = 0
#BUTTON.SE.000.PUSH   = -1
#BUTTON.SE.000.DECIDE = 1


#BUTTON.SE.001.HIT    = 10
#BUTTON.SE.001.PUSH   = -1
#BUTTON.SE.001.DECIDE = 12




#MWND.CNT = 1                   
#MWND.DEFAULT_MWND_NO = 0       
#MWND.DEFAULT_SEL_MWND_NO = 1   
#MWND.ORDER = 1                 
#MWND.FILTER_LAYER_REP = 0      
#MWND.WAKU_LAYER_REP = 10       
#MWND.FACE_LAYER_REP = 20       
#MWND.SHADOW_LAYER_REP = 30     
#MWND.MOJI_LAYER_REP = 40       
#MWND.SHADOW_COLOR = 1          
#MWND.MOJI_COLOR = 0            







































#MWND.000.EXTEND_TYPE = 0                      
#MWND.000.WINDOW_POS = 0,440                   
#MWND.000.WINDOW_SIZE = 1280,280               
#MWND.000.MESSAGE_POS = 240,120                
#MWND.000.MESSAGE_MARGIN = 0,0,0,0             
#MWND.000.MOJI_CNT = 32,4                      
#MWND.000.MOJI_SIZE = 24                       
#MWND.000.MOJI_SPACE = 0,12                    
#MWND.000.RUBY_SIZE = 10                       
#MWND.000.RUBY_SPACE = 0                       
#MWND.000.WAKU_NO = 0                          

#MWND.000.NAME_DISP_MODE = 0                   
#MWND.000.NAME_BRACKET = 0                     
#MWND.000.NAME_EXTEND_TYPE = 0                 
#MWND.000.NAME_WINDOW_ALIGN = 0                
#MWND.000.NAME_WINDOW_POS = 250,58             
#MWND.000.NAME_WINDOW_SIZE = 0,0               
#MWND.000.NAME_MESSAGE_POS = 0,0               
#MWND.000.NAME_MESSAGE_POS_REP = 0, 0          
#MWND.000.NAME_MESSAGE_MARGIN = 0,0,0,0        
#MWND.000.NAME_MOJI_CNT = 8                    
#MWND.000.NAME_MOJI_SIZE = 32                  
#MWND.000.NAME_MOJI_SPACE = 1,10               
#MWND.000.NAME_WAKU_NO = -1                    

#MWND.000.FACE_HIDE_NAME = 0                   

#MWND.000.OPEN_ANIME_TYPE = 003                
#MWND.000.OPEN_ANIME_TIME = 500                
#MWND.000.CLOSE_ANIME_TYPE = 003               
#MWND.000.CLOSE_ANIME_TIME = 500               

#MWND.000.NOVEL_MODE = 0                       


























































#WAKU.CNT = 32          
#WAKU.BTN.CNT = 20      
#WAKU.FACE.CNT = 1      
#WAKU.OBJECT.CNT = 3    





































































































#WAKU.000.EXTEND_TYPE = 0                      
#WAKU.000.WAKU_FILE = "mn_mw_mw00a00"          
#WAKU.000.FILTER_FILE = "mn_mw_mw00a01"        


#WAKU.000.FILTER_CONFIG_COLOR = 1              
#WAKU.000.FILTER_CONFIG_TR = 1                 

#WAKU.000.ICON_NO = 0                          
#WAKU.000.PAGE_ICON_NO = 0                     
#WAKU.000.ICON_POS_TYPE = 0                    
#WAKU.000.ICON_POS = 0,1009,209                




#WAKU.000.BTN.000.TYPE = "return_sel"          
#WAKU.000.BTN.000.FILE = "mn_mw_mw00c00"       
#WAKU.000.BTN.000.POS = 0,275,256              
#WAKU.000.BTN.000.CUT_NO = 0                   
#WAKU.000.BTN.000.ACTION = 1                   
#WAKU.000.BTN.000.SE = -1                      
#WAKU.000.BTN.000.CALL = "sys10_mw00",00       


#WAKU.000.BTN.001.TYPE = "msg_log"             
#WAKU.000.BTN.001.FILE = "mn_mw_mw00c01"       
#WAKU.000.BTN.001.POS = 0,366,256              
#WAKU.000.BTN.001.CUT_NO = 0                   
#WAKU.000.BTN.001.ACTION = 1                   
#WAKU.000.BTN.001.SE = -1                      


#WAKU.000.BTN.002.TYPE = "koe_play"            
#WAKU.000.BTN.002.FILE = "mn_mw_mw00c02"       
#WAKU.000.BTN.002.POS = 0,457,256              
#WAKU.000.BTN.002.CUT_NO = 0                   
#WAKU.000.BTN.002.ACTION = 1                   
#WAKU.000.BTN.002.SE = -1                      


#WAKU.000.BTN.003.TYPE = "global_switch",0,0   
#WAKU.000.BTN.003.FILE = "mn_mw_mw00c03"       
#WAKU.000.BTN.003.POS = 0,548,256              
#WAKU.000.BTN.003.CUT_NO = 0                   
#WAKU.000.BTN.003.ACTION = 1                   
#WAKU.000.BTN.003.SE = -1                      
#WAKU.000.BTN.003.CALL = "sys10_mw00",15       

#WAKU.000.BTN.004.TYPE = "global_switch",0,1   
#WAKU.000.BTN.004.FILE = "mn_mw_mw00c03"       
#WAKU.000.BTN.004.POS = 0,548,256              
#WAKU.000.BTN.004.CUT_NO = 5                   
#WAKU.000.BTN.004.ACTION = 1                   
#WAKU.000.BTN.004.SE = -1                      
#WAKU.000.BTN.004.CALL = "sys10_mw00",16       


#WAKU.000.BTN.005.TYPE = "auto_mode",0         
#WAKU.000.BTN.005.FILE = "mn_mw_mw00c04"       
#WAKU.000.BTN.005.POS = 0,639,256              
#WAKU.000.BTN.005.CUT_NO = 0                   
#WAKU.000.BTN.005.ACTION = 1                   
#WAKU.000.BTN.005.SE = -1                      

#WAKU.000.BTN.006.TYPE = "auto_mode",1         
#WAKU.000.BTN.006.FILE = "mn_mw_mw00c04"       
#WAKU.000.BTN.006.POS = 0,639,256              
#WAKU.000.BTN.006.CUT_NO = 5                   
#WAKU.000.BTN.006.ACTION = 1                   
#WAKU.000.BTN.006.SE = -1                      


#WAKU.000.BTN.007.TYPE = "read_skip",0         
#WAKU.000.BTN.007.FILE = "mn_mw_mw00c05"       
#WAKU.000.BTN.007.POS = 0,730,256              
#WAKU.000.BTN.007.CUT_NO = 0                   
#WAKU.000.BTN.007.ACTION = 1                   
#WAKU.000.BTN.007.SE = -1                      

#WAKU.000.BTN.008.TYPE = "read_skip",1         
#WAKU.000.BTN.008.FILE = "mn_mw_mw00c05"       
#WAKU.000.BTN.008.POS = 0,730,256              
#WAKU.000.BTN.008.CUT_NO = 5                   
#WAKU.000.BTN.008.ACTION = 1                   
#WAKU.000.BTN.008.SE = -1                      


#WAKU.000.BTN.009.TYPE = "global_switch",1,0   
#WAKU.000.BTN.009.FILE = "mn_mw_mw00c06"       
#WAKU.000.BTN.009.POS = 0,821,256              
#WAKU.000.BTN.009.CUT_NO = 0                   
#WAKU.000.BTN.009.ACTION = 1                   
#WAKU.000.BTN.009.SE = -1                      
#WAKU.000.BTN.009.CALL = "sys10_mw00",30       

#WAKU.000.BTN.010.TYPE = "global_switch",1,1   
#WAKU.000.BTN.010.FILE = "mn_mw_mw00c06"       
#WAKU.000.BTN.010.POS = 0,821,256              
#WAKU.000.BTN.010.CUT_NO = 5                   
#WAKU.000.BTN.010.ACTION = 1                   
#WAKU.000.BTN.010.SE = -1                      
#WAKU.000.BTN.010.CALL = "sys10_mw00",31       


#WAKU.000.BTN.011.TYPE = "close_mwnd"          
#WAKU.000.BTN.011.FILE = "mn_mw_mw00c07"       
#WAKU.000.BTN.011.POS = 0,912,256              
#WAKU.000.BTN.011.CUT_NO = 0                   
#WAKU.000.BTN.011.ACTION = 1                   
#WAKU.000.BTN.011.SE = -1                      


#WAKU.000.BTN.012.TYPE = "qsave",0             
#WAKU.000.BTN.012.FILE = "mn_mw_mw00c08"       
#WAKU.000.BTN.012.POS = 0,1098,134             
#WAKU.000.BTN.012.CUT_NO = 0                   
#WAKU.000.BTN.012.ACTION = 1                   
#WAKU.000.BTN.012.SE = -1                      
#WAKU.000.BTN.012.CALL = "sys10_mw00",40       


#WAKU.000.BTN.013.TYPE = "none"                
#WAKU.000.BTN.013.FILE = "mn_mw_mw00c09"       
#WAKU.000.BTN.013.POS = 0,1183,134             
#WAKU.000.BTN.013.CUT_NO = 0                   
#WAKU.000.BTN.013.ACTION = 1                   
#WAKU.000.BTN.013.SE = -1                      
#WAKU.000.BTN.013.CALL = "sys10_mw00",45       


#WAKU.000.BTN.014.TYPE = "save"                
#WAKU.000.BTN.014.FILE = "mn_mw_mw00c10"       
#WAKU.000.BTN.014.POS = 0,1098,169             
#WAKU.000.BTN.014.CUT_NO = 0                   
#WAKU.000.BTN.014.ACTION = 1                   
#WAKU.000.BTN.014.SE = -1                      


#WAKU.000.BTN.015.TYPE = "load"                
#WAKU.000.BTN.015.FILE = "mn_mw_mw00c11"       
#WAKU.000.BTN.015.POS = 0,1183,169             
#WAKU.000.BTN.015.CUT_NO = 0                   
#WAKU.000.BTN.015.ACTION = 1                   
#WAKU.000.BTN.015.SE = -1                      


#WAKU.000.BTN.016.TYPE = "none"                
#WAKU.000.BTN.016.FILE = "mn_mw_mw00c12"       
#WAKU.000.BTN.016.POS = 0,1098,204             
#WAKU.000.BTN.016.CUT_NO = 0                   
#WAKU.000.BTN.016.ACTION = 1                   
#WAKU.000.BTN.016.SE = -1                      
#WAKU.000.BTN.016.CALL = "sys10_mw00",60       


#WAKU.000.BTN.017.TYPE = "none"                
#WAKU.000.BTN.017.FILE = "mn_mw_mw00c13"       
#WAKU.000.BTN.017.POS = 0,1183,204             
#WAKU.000.BTN.017.CUT_NO = 0                   
#WAKU.000.BTN.017.ACTION = 1                   
#WAKU.000.BTN.017.SE = -1                      
#WAKU.000.BTN.017.CALL = "sys10_mw00",65       


#WAKU.000.BTN.018.TYPE = "none"                
#WAKU.000.BTN.018.FILE = "mn_mw_mw00c14"       
#WAKU.000.BTN.018.POS = 0,1098,239             
#WAKU.000.BTN.018.CUT_NO = 0                   
#WAKU.000.BTN.018.ACTION = 1                   
#WAKU.000.BTN.018.SE = -1                      
#WAKU.000.BTN.018.CALL = "sys10_mw00",70       


#WAKU.000.BTN.019.TYPE = "config"              
#WAKU.000.BTN.019.FILE = "mn_mw_mw00c15"       
#WAKU.000.BTN.019.POS = 0,1183,239             
#WAKU.000.BTN.019.CUT_NO = 0                   
#WAKU.000.BTN.019.ACTION = 1                   
#WAKU.000.BTN.019.SE = -1                      










































































































































































































































#SELBTN.CNT = 15                            




































































#SELBTN.000.BASE_FILE = "mn_mw_sel00a00"    
#SELBTN.000.BACK_FILE = "mn_mw_sel00a01"    
#SELBTN.000.BASE_POS = 640,280              
#SELBTN.000.REP_POS = 40,90                 
#SELBTN.000.ALIGN = 1,1                     

#SELBTN.000.MOJI_SIZE = 30,0,0,0            
#SELBTN.000.MOJI_POS = 300,19               
#SELBTN.000.MOJI_ALIGN = 1,0                
#SELBTN.000.MOJI_COLOR = 0                  
#SELBTN.000.MOJI_HIT_COLOR = 0              
#SELBTN.000.BTN_ACTION = 2                  

#SELBTN.000.OPEN_ANIME = 006,500            
#SELBTN.000.CLOSE_ANIME = 006,200           
#SELBTN.000.DECIDE_ANIME = 002,400          





#SELBTN.001.BASE_FILE = "mn_mw_sel01a00"    
#SELBTN.001.BACK_FILE = "mn_mw_sel01a01"    
#SELBTN.001.BASE_POS = 640,280              
#SELBTN.001.REP_POS = 40,90                 
#SELBTN.001.ALIGN = 1,1                     

#SELBTN.001.MOJI_SIZE = 30,0,0,0            
#SELBTN.001.MOJI_POS = 380,19               
#SELBTN.001.MOJI_ALIGN = 1,0                
#SELBTN.001.MOJI_COLOR = 0                  
#SELBTN.001.MOJI_HIT_COLOR = 0              
#SELBTN.001.BTN_ACTION = 2                  

#SELBTN.001.OPEN_ANIME = 006,500            
#SELBTN.001.CLOSE_ANIME = 006,200           
#SELBTN.001.DECIDE_ANIME = 002,400          





#SELBTN.002.BASE_FILE = "mn_mw_sel02a00"    
#SELBTN.002.BACK_FILE = "mn_mw_sel02a01"    
#SELBTN.002.BASE_POS = 640,280              
#SELBTN.002.REP_POS = 40,90                 
#SELBTN.002.ALIGN = 1,1                     

#SELBTN.002.MOJI_SIZE = 30,0,0,0            
#SELBTN.002.MOJI_POS = 460,19               
#SELBTN.002.MOJI_ALIGN = 1,0                
#SELBTN.002.MOJI_COLOR = 0                  
#SELBTN.002.MOJI_HIT_COLOR = 0              
#SELBTN.002.BTN_ACTION = 2                  

#SELBTN.002.OPEN_ANIME = 006,500            
#SELBTN.002.CLOSE_ANIME = 006,200           
#SELBTN.002.DECIDE_ANIME = 002,400          



























































































































































#SELBTN.010.BASE_FILE = "mn_mw_sel10a00"    
#SELBTN.010.BACK_FILE = ""                  
#SELBTN.010.BASE_POS = 640,280              
#SELBTN.010.REP_POS = 40,90                 
#SELBTN.010.ALIGN = 1,1                     

#SELBTN.010.MOJI_SIZE = 30,0,0,0            
#SELBTN.010.MOJI_POS = 286,22               
#SELBTN.010.MOJI_ALIGN = 1,0                
#SELBTN.010.MOJI_COLOR = 0                  
#SELBTN.010.MOJI_HIT_COLOR = 0              
#SELBTN.010.BTN_ACTION = 2                  

#SELBTN.010.OPEN_ANIME = 006,500            
#SELBTN.010.CLOSE_ANIME = 006,200           
#SELBTN.010.DECIDE_ANIME = 002,400          





#SELBTN.011.BASE_FILE = "mn_mw_sel11a00"    
#SELBTN.011.BACK_FILE = ""                  
#SELBTN.011.BASE_POS = 640,280              
#SELBTN.011.REP_POS = 40,90                 
#SELBTN.011.ALIGN = 1,1                     

#SELBTN.011.MOJI_SIZE = 30,0,0,0            
#SELBTN.011.MOJI_POS = 366,22               
#SELBTN.011.MOJI_ALIGN = 1,0                
#SELBTN.011.MOJI_COLOR = 0                  
#SELBTN.011.MOJI_HIT_COLOR = 0              
#SELBTN.011.BTN_ACTION = 2                  

#SELBTN.011.OPEN_ANIME = 006,500            
#SELBTN.011.CLOSE_ANIME = 006,200           
#SELBTN.011.DECIDE_ANIME = 002,400          





#SELBTN.012.BASE_FILE = "mn_mw_sel12a00"    
#SELBTN.012.BACK_FILE = ""                  
#SELBTN.012.BASE_POS = 640,280              
#SELBTN.012.REP_POS = 40,90                 
#SELBTN.012.ALIGN = 1,1                     

#SELBTN.012.MOJI_SIZE = 30,0,0,0            
#SELBTN.012.MOJI_POS = 446,22               
#SELBTN.012.MOJI_ALIGN = 1,0                
#SELBTN.012.MOJI_COLOR = 0                  
#SELBTN.012.MOJI_HIT_COLOR = 0              
#SELBTN.012.BTN_ACTION = 2                  

#SELBTN.012.OPEN_ANIME = 006,500            
#SELBTN.012.CLOSE_ANIME = 006,200           
#SELBTN.012.DECIDE_ANIME = 002,400          



























#MSGBK.WINDOW_POS = 000,000                 
#MSGBK.WINDOW_SIZE = 1280,720               
#MSGBK.DISP_MARGIN = 0,0,0,0                
#MSGBK.MESSAGE_POS = 250                    
#MSGBK.MOJI_CNT = 30,15                     
#MSGBK.MOJI_SIZE = 26                       
#MSGBK.MOJI_SPACE = 0,14                    


#MSGBK.BACK_FILE = "mn_mw_log00a00"         


#MSGBK.FILTER_FILE = "mn_mw_log00a01"       




#MSGBK_ITEM.MSG_UP_BTN.FILE = "mn_mw_log00b00"
#MSGBK_ITEM.MSG_UP_BTN.POS = 1064,605       
#MSGBK_ITEM.MSG_UP_BTN.ACTION = 1           
#MSGBK_ITEM.MSG_UP_BTN.SE = -1              


#MSGBK_ITEM.MSG_DOWN_BTN.FILE = "mn_mw_log00b01"
#MSGBK_ITEM.MSG_DOWN_BTN.POS = 1064,654     
#MSGBK_ITEM.MSG_DOWN_BTN.ACTION = 1         
#MSGBK_ITEM.MSG_DOWN_BTN.SE = -1            


#MSGBK_ITEM.SLIDER.FILE = "mn_mw_log00b02"
#MSGBK_ITEM.SLIDER.POS = 1076,70,590        
#MSGBK_ITEM.SLIDER.ACTION = 1               
#MSGBK_ITEM.SLIDER.SE = -1                  


#MSGBK_ITEM.CLOSE_BTN.FILE = "mn_mw_log00b03"
#MSGBK_ITEM.CLOSE_BTN.POS = 1071,30         
#MSGBK_ITEM.CLOSE_BTN.ACTION = 1            
#MSGBK_ITEM.CLOSE_BTN.SE = -1               


#MSGBK_ITEM.KOE_BTN.FILE = "mn_mw_log00c00"
#MSGBK_ITEM.KOE_BTN.POS = -64,-9            
#MSGBK_ITEM.KOE_BTN.ACTION = 1              
#MSGBK_ITEM.KOE_BTN.SE = -1                 






#FRAME_ACTION_CH.CNT = 16		















#BGM.CNT = 100	

#BGM.001 = "BGM001", "BGM001",              0,         -1, 00052199
#BGM.002 = "BGM002", "BGM002",              0,         -1, 00370586
#BGM.003 = "BGM003", "BGM003",              0,         -1, 00710287
#BGM.004 = "BGM004", "BGM004",              0,         -1, 00414907
#BGM.005 = "BGM005", "BGM005",              0,         -1, 00122710
#BGM.006 = "BGM006", "BGM006",              0,         -1, 00470449
#BGM.007 = "BGM007", "BGM007",              0,         -1, 00091947
#BGM.008 = "BGM008", "BGM008",              0,         -1, 00580998
#BGM.009 = "BGM009", "BGM009",              0,         -1, 00700809
#BGM.010 = "BGM010", "BGM010",              0,         -1, 01443627
#BGM.011 = "BGM011", "BGM011",              0,         -1, 00776634

#BGM.013 = "BGM013", "BGM013",              0,         -1, 00082102
#BGM.014 = "BGM014", "BGM014",              0,         -1, 00153622
#BGM.015 = "BGM015", "BGM015",              0,         -1, 00012493

#BGM.017 = "BGM017", "BGM017",              0,         -1, 02443514
#BGM.018 = "BGM018", "BGM018",              0,         -1, 00209158
#BGM.019 = "BGM019", "BGM019",              0,         -1, 00241595
#BGM.020 = "BGM020", "BGM020",              0,         -1, 02019550
#BGM.021 = "BGM021", "BGM021",              0,         -1, 01406383
#BGM.022 = "BGM022", "BGM022",              0,         -1, 00014627
#BGM.023 = "BGM023", "BGM023",              0,         -1, 00105204
#BGM.024 = "BGM024", "BGM024",              0,         -1, 00205516
#BGM.025 = "BGM025", "BGM025",              0,         -1, 00014642
#BGM.026 = "BGM026", "BGM026",              0,         -1, 01317054
#BGM.027 = "BGM027", "BGM027",              0,         -1, 04019113
#BGM.028 = "BGM028", "BGM028",              0,         -1, 00000000
#BGM.029 = "BGM029", "BGM029",              0,         -1, 00504480
#BGM.030 = "BGM030", "BGM030",              0,         -1, 00000000
#BGM.031 = "BGM031", "BGM031",              0,         -1, 00200099
#BGM.032 = "BGM032", "BGM032",              0,         -1, 03712420
#BGM.033 = "BGM033", "BGM033",              0,         -1, 00084591
#BGM.034 = "BGM034", "BGM034",              0,         -1, 00449508
#BGM.035 = "BGM035", "BGM035",              0,         -1, 00202853
#BGM.036 = "BGM036", "BGM036",              0,         -1, 01507659
#BGM.037 = "BGM037", "BGM037",              0,         -1, 01862217
#BGM.038 = "BGM038", "BGM038",              0,         -1, 00683393
#BGM.039 = "BGM039", "BGM039",              0,         -1, 00615319
#BGM.040 = "BGM040", "BGM040",              0,         -1, 00855448
#BGM.041 = "BGM041", "BGM041",              0,         -1, 00000000
#BGM.042 = "BGM042", "BGM042",              0,         -1, 01199917
#BGM.043 = "BGM043", "BGM043",              0,         -1, 00206361
#BGM.044 = "BGM044", "BGM044",              0,         -1, 00226460
#BGM.045 = "BGM045", "BGM045",              0,         -1, 00137354

#BGM.047 = "BGM047", "BGM047",              0,         -1, 01409036

#BGM.049 = "BGM049", "BGM049",              0,         -1, 01597796
#BGM.050 = "BGM050", "BGM050",              0,         -1, 00000000
#BGM.051 = "BGM051", "BGM051",              0,         -1, 00236730




#BGM.056 = "BGM056", "BGM056",              0,         -1, 00851685





#BGM.060 = "BGM060", "BGM060",              0,   11078930, 05660730
#BGM.061 = "BGM061", "BGM061",              0,   06809062, 00854988
#BGM.062 = "BGM062", "BGM062",              0,         -1, 02383569







#BGM.070 = "BGM070", "BGM070",              0,         -1, 00000000
#BGM.071 = "BGM071", "BGM071",              0,         -1, 00076592
#BGM.072 = "BGM072", "BGM072",              0,         -1, 00542295
#BGM.073 = "BGM073", "BGM073",              0,         -1, 00009829
#BGM.074 = "BGM074", "BGM074",              0,         -1, 00000000
#BGM.075 = "BGM075", "BGM075",              0,         -1, 00740879
#BGM.076 = "BGM076", "BGM076",              0,         -1, 00000000
#BGM.077 = "BGM077", "BGM077",              0,         -1, 00665609
#BGM.078 = "BGM078", "BGM078",              0,         -1, 00379246
#BGM.079 = "BGM079", "BGM079",              0,         -1, 00000000
#BGM.080 = "BGM080", "BGM080",              0,         -1, 00000000
#BGM.081 = "BGM081", "BGM081",              0,         -1, 00740879
#BGM.082 = "BGM082", "BGM082",              0,         -1, 00000000






#PCMCH.CNT = 16         






#PCMEVENT.CNT = 16      









#SE.CNT = 30            
#SE.000 = "mn_ss_se10"  
#SE.001 = "mn_ss_se11"  
#SE.002 = ""            
#SE.003 = ""            
#SE.004 = ""            
#SE.005 = ""            
#SE.006 = ""            
#SE.007 = ""            
#SE.008 = ""            
#SE.009 = ""            
#SE.010 = "mn_ss_se10"  
#SE.011 = "mn_ss_se11"  
#SE.012 = "mn_ss_se12"  
#SE.013 = "mn_ss_se10"  
#SE.014 = "mn_ss_se30"  
#SE.015 = "mn_ss_se31"  
#SE.016 = "mn_ss_se32"  
#SE.017 = "mn_ss_se33"  
#SE.018 = "mn_ss_se34"  
#SE.020 = "mn_ss_se13"  
#SE.021 = "mn_ss_se20"  




#SHAKE.CNT = 16         
#SHAKE.000 = (0,8,64)(0,-8,64)(0,8,64)(0,-8,48)(0,8,32)
#SHAKE.001 = (-32,32,64)(-32,-32,64)(32,-32,64)(32,32,64)(16,-16,64)(-8,-8,64)(-4,4,48)(2,2,32)









#NAMAE = "？？？＿ちはや＿体験版",		"？？？",			1,000,-1
#NAMAE = "？？？＿ぱに",				"？？？",			1,000,-1
#NAMAE = "？？？＿西九条",				"？？？",			1,000,-1
#NAMAE = "？？＿ぎる",					"？？",				1,000,-1
#NAMAE = "？？＿ちはや",				"？？",				1,000,-1
#NAMAE = "？？＿ちびもす",				"？？",				1,000,-1
#NAMAE = "？？＿ゲンさん",				"？？",				1,000,-1
#NAMAE = "？？＿咲夜",					"？？",				1,000,-1
#NAMAE = "？？＿小鳥",					"？？",				1,000,-1
#NAMAE = "？？＿静流＿体験版",			"？？",				1,000,-1
#NAMAE = "？？＿静流",					"？？",				1,000,-1
#NAMAE = "？＿ちはや",					"？",				1,000,-1
#NAMAE = "？＿ちびもす",				"？",				1,000,-1
#NAMAE = "？＿吉野",					"？",				1,000,-1
#NAMAE = "？＿元会長＿体験版",			"？",				1,000,-1
#NAMAE = "？＿瑚太朗",					"？",				1,000,-1
#NAMAE = "？＿咲夜",					"？",				1,000,-1
#NAMAE = "？＿小鳥＿体験版",			"？",				1,000,-1
#NAMAE = "？＿小鳥",					"？",				1,000,-1
#NAMAE = "？＿静流",					"？",				1,000,-1
#NAMAE = "？＿体験版",					"？",				1,000,-1
#NAMAE = "？＿篝",						"？",				1,000,-1
#NAMAE = "おっさん＿ゲンさん",			"おっさん",			1,000,-1
#NAMAE = "おばあちゃん＿体験版",		"おばあちゃん",		1,000,-1
#NAMAE = "ぎる＿電話",					"ぎる",				1,000,-1
#NAMAE = "ぎる＿不要",					"ぎる",				1,000,-1
#NAMAE = "しまこ＿不要",				"しまこ",			1,000,-1
#NAMAE = "ちはや＿回想",				"ちはや",			1,000,-1
#NAMAE = "ちはや＿体験版",				"ちはや",			1,000,-1
#NAMAE = "ちはや＿電話",				"ちはや",			1,000,-1
#NAMAE = "ちはや＿不要",				"ちはや",			1,000,-1
#NAMAE = "ちはや＿幼",					"ちはや",			1,000,-1
#NAMAE = "ともこ＿体験版",				"ともこ",			1,000,-1
#NAMAE = "ねこ＿体験版",				"ねこ",				1,000,-1
#NAMAE = "ぱに＿電話",					"ぱに",				1,000,-1
#NAMAE = "ぱに＿不要",					"ぱに",				1,000,-1
#NAMAE = "りぼん＿篝",					"りぼん",			1,000,-1
#NAMAE = "イタチ＿体験版",				"イタチ",			1,000,-1
#NAMAE = "オバチャン＿体験版",			"オバチャン",		1,000,-1
#NAMAE = "クラスメイト＿今宮",			"クラスメイト",		1,000,-1
#NAMAE = "ケリー＿体験版",				"ケリー",			1,000,-1
#NAMAE = "ツチノコ女＿津久野＿体験版",	"ツチノコ女",		1,000,-1
#NAMAE = "テレビ＿Ａ",					"テレビ",			1,000,-1
#NAMAE = "テレビ＿Ｂ",					"テレビ",			1,000,-1
#NAMAE = "ハルカ＿ルチア＿加工",		"ハルカ",			1,000,-1
#NAMAE = "ミドウ＿不要",				"ミドウ",			1,000,-1
#NAMAE = "ルチア＿体験版",				"ルチア",			1,000,-1
#NAMAE = "ローブの男＿テンジン",		"ローブの男",		1,000,-1
#NAMAE = "ローブの男＿テンマ",			"ローブの男",		1,000,-1
#NAMAE = "安西＿体験版",				"安西",				1,000,-1
#NAMAE = "井上＿体験版",				"井上",				1,000,-1
#NAMAE = "井上＿電話",					"井上",				1,000,-1
#NAMAE = "一同＿体験版",				"一同",				1,000,-1
#NAMAE = "一年女子＿体験版",			"一年女子",			1,000,-1
#NAMAE = "一年生＿体験版",				"一年生",			1,000,-1
#NAMAE = "一年生男子＿体験版",			"一年生男子",		1,000,-1
#NAMAE = "一年男子＿体験版",			"一年男子",			1,000,-1
#NAMAE = "一年男子（派手）＿体験版",	"一年男子（派手）",	1,000,-1
#NAMAE = "一年鈴木Ａ＿体験版",			"一年鈴木Ａ",		1,000,-1
#NAMAE = "一年鈴木Ｂ＿体験版",			"一年鈴木Ｂ",		1,000,-1
#NAMAE = "英語文＿体験版",				"英語文",			1,000,-1
#NAMAE = "花子？＿小鳥",				"花子？",			1,000,-1
#NAMAE = "吉野＿使い回し＿体験版",		"吉野",				1,000,-1
#NAMAE = "吉野＿体験版",				"吉野",				1,000,-1
#NAMAE = "吉野＿日本語文",				"吉野",				1,000,-1
#NAMAE = "救急隊員＿体験版",			"救急隊員",			1,000,-1
#NAMAE = "教師＿体験版",				"教師",				1,000,-1
#NAMAE = "警備員Ａ＿体験版",			"警備員Ａ",			1,000,-1
#NAMAE = "警備員Ｂ＿体験版",			"警備員Ｂ",			1,000,-1
#NAMAE = "犬＿ちびもす",				"犬",				1,000,-1
#NAMAE = "研究員＿ブレンダ",			"研究員",			1,000,-1
#NAMAE = "研究員＿男",					"研究員",			1,000,-1
#NAMAE = "鍵＿篝",						"鍵",				1,000,-1
#NAMAE = "鍵の少女＿篝",				"鍵の少女",			1,000,-1
#NAMAE = "元会長＿体験版",				"元会長",			1,000,-1
#NAMAE = "瑚太朗・小鳥＿体験版",		"瑚太朗・小鳥",		1,000,-1
#NAMAE = "瑚太朗・鳳＿体験版",			"瑚太朗・鳳",		1,000,-1
#NAMAE = "瑚太朗＿体験版",				"瑚太朗",			1,000,-1
#NAMAE = "瑚太朗＿日本語文",			"瑚太朗",			1,000,-1
#NAMAE = "瑚太朗＿必要",				"瑚太朗",			1,000,-1
#NAMAE = "江坂＿不要",					"江坂",				1,000,-1
#NAMAE = "江頭＿体験版",				"江頭",				1,000,-1
#NAMAE = "今時の男＿今宮＿体験版",		"今時の男",			1,000,-1
#NAMAE = "今時の男＿今宮",				"今時の男",			1,000,-1
#NAMAE = "今風の男＿今宮＿体験版",		"今風の男",			1,000,-1
#NAMAE = "咲夜＿拡声器",				"咲夜",				1,000,-1
#NAMAE = "咲夜＿使い回し",				"咲夜",				1,000,-1
#NAMAE = "三年女子＿体験版",			"三年女子",			1,000,-1
#NAMAE = "三年生女子＿体験版",			"三年生女子",		1,000,-1
#NAMAE = "三年生男子＿体験版",			"三年生男子",		1,000,-1
#NAMAE = "三年男子＿体験版",			"三年男子",			1,000,-1
#NAMAE = "子供＿体験版",				"子供",				1,000,-1
#NAMAE = "自転車屋＿体験版",			"自転車屋",			1,000,-1
#NAMAE = "朱音＿体験版",				"朱音",				1,000,-1
#NAMAE = "朱音＿電話",					"朱音",				1,000,-1
#NAMAE = "朱音＿不要",					"朱音",				1,000,-1
#NAMAE = "女＿体験版",					"女",				1,000,-1
#NAMAE = "女の子＿ともこ＿体験版",		"女の子",			1,000,-1
#NAMAE = "女の子＿やすこ",				"女の子",			1,000,-1
#NAMAE = "女の子＿朱音",				"女の子",			1,000,-1
#NAMAE = "女の声＿西九条",				"女の声",			1,000,-1
#NAMAE = "女子生徒＿ルチア＿体験版",	"女子生徒",			1,000,-1
#NAMAE = "女子生徒Ａ＿体験版",			"女子生徒Ａ",		1,000,-1
#NAMAE = "女子生徒Ｂ＿体験版",			"女子生徒Ｂ",		1,000,-1
#NAMAE = "女子生徒Ｃ＿体験版",			"女子生徒Ｃ",		1,000,-1
#NAMAE = "女性＿西九条",				"女性",				1,000,-1
#NAMAE = "女性の声＿ブレンダ",			"女性の声",			1,000,-1
#NAMAE = "女性の声＿体験版",			"女性の声",			1,000,-1
#NAMAE = "女生徒＿ちはや＿体験版",		"女生徒",			1,000,-1
#NAMAE = "女生徒＿井上＿体験版",		"女生徒",			1,000,-1
#NAMAE = "小学生＿体験版",				"小学生",			1,000,-1
#NAMAE = "小鳥＿体験版",				"小鳥",				1,000,-1
#NAMAE = "小鳥＿追加",					"小鳥",				1,000,-1
#NAMAE = "小鳥＿電話＿体験版",			"小鳥",				1,000,-1
#NAMAE = "小鳥＿不要",					"小鳥",				1,000,-1
#NAMAE = "少女＿しまこ",				"少女",				1,000,-1
#NAMAE = "少女＿ルチア＿加工",			"少女",				1,000,-1
#NAMAE = "少女＿朱音",					"少女",				1,000,-1
#NAMAE = "少女＿小鳥",					"少女",				1,000,-1
#NAMAE = "少女＿篝",					"少女",				1,000,-1
#NAMAE = "少年＿吉野",					"少年",				1,000,-1
#NAMAE = "職員＿長居",					"職員",				1,000,-1
#NAMAE = "紳士＿江坂",					"紳士",				1,000,-1
#NAMAE = "須々木＿体験版",				"須々木",			1,000,-1
#NAMAE = "生徒＿体験版",				"生徒",				1,000,-1
#NAMAE = "生徒たち＿体験版",			"生徒たち",			1,000,-1
#NAMAE = "声＿ぎる",					"声",				1,000,-1
#NAMAE = "声＿ちはや",					"声",				1,000,-1
#NAMAE = "声＿ぱに",					"声",				1,000,-1
#NAMAE = "声＿ガブリエル",				"声",				1,000,-1
#NAMAE = "声＿テンジン",				"声",				1,000,-1
#NAMAE = "声＿テンマ",					"声",				1,000,-1
#NAMAE = "声＿ブレンダ",				"声",				1,000,-1
#NAMAE = "声＿ミドウ",					"声",				1,000,-1
#NAMAE = "声＿ユリウス",				"声",				1,000,-1
#NAMAE = "声＿ルチア",					"声",				1,000,-1
#NAMAE = "声＿吉野",					"声",				1,000,-1
#NAMAE = "声＿研究員",					"声",				1,000,-1
#NAMAE = "声＿瑚太朗",					"声",				1,000,-1
#NAMAE = "声＿瑚太朗＋ミドウ",			"声",				1,000,-1
#NAMAE = "声＿江坂",					"声",				1,000,-1
#NAMAE = "声＿咲夜",					"声",				1,000,-1
#NAMAE = "声＿朱音＿体験版",			"声",				1,000,-1
#NAMAE = "声＿朱音",					"声",				1,000,-1
#NAMAE = "声＿西九条",					"声",				1,000,-1
#NAMAE = "声＿静流＿電話",				"声",				1,000,-1
#NAMAE = "声＿鳳＿体験版",				"声",				1,000,-1
#NAMAE = "静流＿体験版",				"静流",				1,000,-1
#NAMAE = "静流＿電話",					"静流",				1,000,-1
#NAMAE = "静流＿不要",					"静流",				1,000,-1
#NAMAE = "先輩女子＿体験版",			"先輩女子",			1,000,-1
#NAMAE = "大男＿高砂",					"大男",				1,000,-1
#NAMAE = "担任＿体験版",				"担任",				1,000,-1
#NAMAE = "男＿ゲン",					"男",				1,000,-1
#NAMAE = "男＿ミドウ",					"男",				1,000,-1
#NAMAE = "男＿ルイス",					"男",				1,000,-1
#NAMAE = "男＿江坂",					"男",				1,000,-1
#NAMAE = "男＿洲崎",					"男",				1,000,-1
#NAMAE = "男＿体験版",					"男",				1,000,-1
#NAMAE = "男子＿体験版",				"男子",				1,000,-1
#NAMAE = "男子生徒＿体験版",			"男子生徒",			1,000,-1
#NAMAE = "男子生徒Ａ＿体験版",			"男子生徒Ａ",		1,000,-1
#NAMAE = "男子生徒Ｂ＿体験版",			"男子生徒Ｂ",		1,000,-1
#NAMAE = "男子生徒Ｃ＿体験版",			"男子生徒Ｃ",		1,000,-1
#NAMAE = "猪＿体験版",					"猪",				1,000,-1
#NAMAE = "津久野＿体験版",				"津久野",			1,000,-1
#NAMAE = "津久野＿長居",				"津久野",			1,000,-1
#NAMAE = "電話＿元会長",				"電話",				1,000,-1
#NAMAE = "電話の相手＿体験版",			"電話の相手",		1,000,-1
#NAMAE = "二人＿静流",					"二人",				1,000,-1
#NAMAE = "二年女子＿体験版",			"二年女子",			1,000,-1
#NAMAE = "二年男子＿体験版",			"二年男子",			1,000,-1
#NAMAE = "日本語文＿体験版",			"日本語文",			1,000,-1
#NAMAE = "入れ墨をした男＿体験版",		"入れ墨をした男",	1,000,-1
#NAMAE = "猫＿体験版",					"猫",				1,000,-1
#NAMAE = "不審人物＿体験版",			"不審人物",			1,000,-1
#NAMAE = "福顔の男＿体験版",			"福顔の男",			1,000,-1
#NAMAE = "編集＿安西＿体験版",			"編集",				1,000,-1
#NAMAE = "編集者＿体験版",				"編集者",			1,000,-1
#NAMAE = "鳳＿体験版",					"鳳",				1,000,-1
#NAMAE = "魔女＿朱音＿体験版",			"魔女",				1,000,-1
#NAMAE = "理香子＿体験版",				"理香子",			1,000,-1
#NAMAE = "鈴木＿体験版",				"鈴木",				1,000,-1
#NAMAE = "老婆＿桜",					"老婆",				1,000,-1
#NAMAE = "洲崎＿電話",					"洲崎",				1,000,-1
#NAMAE = "洲崎＿盗聴",					"洲崎",				1,000,-1
